Subject: Re: 19408139; Broker DE; Metallica; 25/08/2019 19:00; buyer got refunded- no reason for refund
From: Ashwinee Latchayya <[email-masked]>
To: Harpriya Walia <[email-masked]>
Date: Thu, 13 Dec 2018 05:11:18 -0700 (MST)

Hi Tania, 

I got an approval from Sinead to inform the buyer that the payment wasn't successful. 

Kind Regards, 
Ash 

From: "Harpriya Walia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 13 December, 2018 12:26:10 
Subject: 19408139; Broker DE; Metallica; 25/08/2019 19:00; buyer got refunded- no reason for refund 

Hi Ash, 

With reference to the above-mentioned TID, the buyer emailed informing me they got refunded. 
I checked the Buyer Transaction, under Payment Result Info, it shows- "Envoy full refund stage 3 of 3 completed. EPACS:5c84153c-0afe-e811-80d8-0050568e2b86" 
I am also unable to check the Transaction Investigation. 

Can you please check if the refund which the buyer got is valid or it happened by mistake? 

Regards, 
Harpriya